bDualPan=true;
bColSize=true;
bColTime=true;
bColAttr=true;
bQuickView=false;
bSaveHist=true;
sViewerName="AkelPad";
sViewer="%a\\AkelPad.exe";
sViewerPar="";
sViewerName2="";
sViewer2="";
sViewerPar2="";
sEditorName="AkelPad";
sEditor="%a\\AkelPad.exe";
sEditorPar="";
sEditorName2="";
sEditor2="";
sEditorPar2="";
sComparerName="";
sComparer="";
sComparerPar="";
sComparerName2="";
sComparer2="";
sComparerPar2="";
nCurPan=0;
aCurFilter=["*.*","*.*"];
aCurHist=[7,1];
aCurWnd=[0,0];
aCurDrive=["D:","D:"];
aCurDir[0]={"D:":{Path:"D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\Scripts\\Include\\",File:"CaretSelect.js",Stream:""},"C:":{Path:"C:\\windows\\",File:"..",Stream:""}};
aCurDir[1]={"D:":{Path:"D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\Scripts\\Include\\",File:"CoderFunctions.js",Stream:""}};
aFilter=["*.*","*.txt","c*.txt"];
aSort=[[2,1],[2,1],[0,0],[0,0]];
aFavorite=[["7-zip","%commander_path%\\tools\\7-zip\\7zfm.exe",""],["notepad","%windir%\\notepad.exe",""],["Total Commander","%COMMANDER_PATH%\\TOTALCMD.EXE","/O /P=L"],["winrar","%commander_path%\\tools\\winrar\\winrar.exe",""]];
aFavoriteFolder=[["AkelPad","%a\\"],["D:Downloads","D:\\Downloads\\"],["Docs","%a\\AkelFiles\\Docs\\"],["Scripts","%a\\AkelFiles\\Plugs\\Scripts\\"]];
aIntAssoc=[["7z,gz,iso,jar,rar,zip","%commander_path%\\totalcmd.exe","/O /P=L"]];
aHistory[0]=[["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\Scripts\\","..",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\","..",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\","Docs",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Docs\\","Sessions-Eng.txt",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\","Plugs",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\","Scripts",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\Scripts\\","Include",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\Scripts\\Include\\","",""]];
aHistory[1]=[["D:\\Downloads\\","..",""],["D:\\CMD\\Tools\\AkelPad\\AkelFiles\\Plugs\\Scripts\\Include\\","",""]];
oScrArg={"SearchReplace_Multi.js":"Text2Html.txt","copyPath.js":"\"%f\" 4"};
oWndPos={X:240,Y:160,W:881,H:543,Max:true};